.repTime {
	font-size: 14px;
		display: inline-block;
		margin-left: 5px;
		margin-bottom: 5px;
		padding: 3px 10px;
		letter-spacing: 0;
		color: #717171;
		border-radius: 5px;
		background-color: #d8d8d8;
	}

	.multiRepTime {
		margin-left: 0;
		margin-bottom: 5px;
		color: #717171;
		background-color: #d8d8d8;
		font-size: 14px;
		display: inline-block;
		margin-top: 5px;
		padding: 7px 10px;
		letter-spacing: 0;
		border-radius: 5px;
		margin-right: 10px;
	}

.buyBtn, .resBtn {
	font-size: 14px;
	display: inline-block;
	margin-top: 5px;
	padding: 7px 10px;
	letter-spacing: 0;
	border-radius: 5px;
	transition: all .1s ease-in
}
.buyBtn {
	background-color: #ffd200;
	color: #000!important;
	margin-right: 15px
}
.buyBtn:hover {
	background-color: #ec7532;
	color: #fff!important
}
.resBtn {
	background-color: #fff;
	color: #ffd200;
	border: 1px solid #ffd200
}
.resBtn:hover {
	background-color: #ffd200;
	color: #fff!important
}

.dcfItem {
	display:none;
}

.dcfItem:nth-child(1) {
	display:block;
}

.dcfNavItems {
	border-bottom: 1px solid #d8d8d8;
	margin-bottom:20px;
	text-align:center;
}

.dcfNavItems span {
	font-size: 18px;
    position: relative;
    display: inline-block;
    padding: 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
	color: #4a4a4a;
	transition: all 0.1s linear;
}

.dcfNavItems span:after {
	position:absolute;
	height:4px;
	width:0%;
	background-color: #ffd200;
	bottom:0;
	left:0;
	content:'';
	transition: all 0.2s linear;
	margin:0;
}

.dcfNavItems span:hover:after {
	width:100%;
}


.dcfNavItems span:hover {
	color:#ffd200;
	cursor:pointer;
}

span.dcfNavTrigger.dcfNavActive:after {
	position:absolute;
	height:4px;
	width:100%;
	background-color: #ffd200;
	bottom:0;
	left:0;
	content:'';
	margin:0;
}

.viewing-times {
	margin-bottom: 5px;
	margin-top:10px;
    display: inline-block;
}

@media only screen and (max-width: 768px) {
	.dcfNavItems span {
		display:block;
		text-align:center;
	}

}

.lds-ellipsis {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
  }
  .lds-ellipsis div {
	position: absolute;
	top: 33px;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background: #f9be00;
	animation-timing-function: cubic-bezier(0, 1, 1, 0);
  }
  .lds-ellipsis div:nth-child(1) {
	left: 8px;
	animation: lds-ellipsis1 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(2) {
	left: 8px;
	animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(3) {
	left: 32px;
	animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(4) {
	left: 56px;
	animation: lds-ellipsis3 0.6s infinite;
  }
  @keyframes lds-ellipsis1 {
	0% {
	  transform: scale(0);
	}
	100% {
	  transform: scale(1);
	}
  }
  @keyframes lds-ellipsis3 {
	0% {
	  transform: scale(1);
	}
	100% {
	  transform: scale(0);
	}
  }
  @keyframes lds-ellipsis2 {
	0% {
	  transform: translate(0, 0);
	}
	100% {
	  transform: translate(24px, 0);
	}
  }

  .glider-contain {
	width: 100%;
	margin: 0 auto;
	position: relative;
  }
  .glider {
	margin: 0 auto;
	position: relative;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: none;
	transform: translateZ(0);
	overflow-x: hidden;
  }
  .glider-track {
	transform: translateZ(0);
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	z-index: 1;
  }
  .glider.draggable {
	user-select: none;
	cursor: -webkit-grab;
	cursor: grab;
  }
  .glider.draggable .glider-slide img {
	user-select: none;
	pointer-events: none;
  }
  .glider.drag {
	cursor: -webkit-grabbing;
	cursor: grabbing;
  }
  .glider-slide {
	user-select: none;
	justify-content: center;
	align-content: center;
	width: 100%;
  }
  .glider-slide img {
	max-width: 100%;
  }
  .glider::-webkit-scrollbar {
	opacity: 0;
	height: 0;
  }

  .dcfNavNaviNext, .dcfNavNaviPrev  {
	width: 20px;
	height: 29px;
	background-color: #f9be00;
	display: inline-block;
	top: -40px;
	position: relative;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	transition: all 0.1s ease-in-out;
  }
  
  .dcfNavNaviNext:hover, .dcfNavNaviPrev:hover  {
	cursor: pointer;
	background-color:#000;
  }
  
  .dcfNavNaviNext {
  float: right;
  }
  
  .dcfNavNaviPrev {
	float: left;
  }
  
  .dcfNavNaviNext.disabled, .dcfNavNaviPrev.disabled {
	display:none;
  }
  
  .dcfItem {
	clear: both;
  }
